module.exports = async function (req, res) {
    res.send({
        result: [{
            address: global.config.server.address === "0.0.0.0" ? req.headers.host.split(":").at(0) : global.config.server.address,
            port: global.config.server.port,
			tls: false
        }]
    });
}
